body {
    font-family: 'Open Sans Condensed', sans-serif;
    margin:0px;
}

.header {
    background: radial-gradient(#fce4b3,limegreen);
    padding:2px;
    border-bottom-right-radius: 1rem;
    margin-bottom: 1.5rem;
    
}

.header-text{
    color:#111827;
    font-weight: bold;
    text-align:center;
}

#text-input {
    width:450px;
    height: 16vh;
    display:block;
    padding:1rem;
    margin:auto;
    background-image: url(./images/ferb3.png);
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center;
    text-emphasis-color: black;
    background-color:
    #F9FAFB;
}

.btn-container {
    display: flex;
    align-content:center;
    justify-content: center;
}


#btn-click{
    padding: 0.5rem;
    width:240px;
    background: radial-gradient(#fce4b3,limegreen);
    color:black;
    font-size: 20px;
    border-radius:11px;
    cursor: pointer;
    text-align: center;
    margin-top:19px;
}

#btn-click:hover {
    filter:brightness(120%);
}

#btn-click:active {
    transform:translate(0,0.3rem);
}

#output-div{
    width: 450px;
    height: 14vh;
    display:block;
    padding: 1rem;
    border:solid;
    margin: auto;
    font-weight: bold;
    background-image: url(./images/phenaus\ and\ ferb.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

}

.text{
    display: flex;
    align-content:center;
    justify-content: center;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-bottom: 10px;
    color:gray;
    margin-top:22px;
}

.about {
    text-align: center;
    background: radial-gradient(#fce4b3,limegreen);
    padding:5px;
    margin-top: 19px;
    border-top-left-radius: 1rem;
    color:#111827;
    font-weight: bold;
}

.footer-text{
    margin: 0px;
    color:#374151;

}

.footer-title {
    margin-block-start: 0em;
    margin-block-end: 0em;
}